asn: AS16509
city: Mumbai
continent_code: AS
country: IN
country_area: 3287590.0
country_calling_code: '+91'
country_capital: New Delhi
country_code: IN
country_code_iso3: IND
country_name: India
country_population: 1352617328
country_tld: .in
currency: INR
currency_name: Rupee
in_eu: false
ip: 13.232.165.234
languages: en-IN,hi,bn,te,mr,ta,ur,gu,kn,ml,or,pa,as,bh,sat,ks,ne,sd,kok,doi,mni,sit,sa,fr,lus,inc
latitude: '19.093100'
longitude: '72.904900'
network: 13.232.128.0/17
org: Amazon.com, Inc.
postal: '400072'
region: Maharashtra
region_code: MH
timezone: Asia/Kolkata
utc_offset: '+0530'
version: IPv4
